-- Add up migration script here
UPDATE script SET content = 'import * as wmill from "windmill-cli@1.393.2"

export async function main() {
  await wmill.hubPull({ workspace: "admins", token: process.env["WM_TOKEN"], baseUrl: globalThis.process.env["BASE_URL"] });
}
', language = 'bun',
lock = '{
  "dependencies": {
    "windmill-cli": "latest"
  }
}
//bun.lockb
[encoded data, 64320 characters]'
WHERE hash = -28028598712388162 AND workspace_id = 'admins';